index_title=システムとサービスのステータス
index_name=サービス名
index_host=ホスト
index_desc=モニタ中
index_up=ステータス
index_local=ローカル
index_add=モニタの種類を追加:
index_sched=スケジュールされたモニタ
index_return=サービス リスト

type_apache=Apache Webserver
type_inetd=インターネットと RPC サーバ
type_xinetd=拡張インターネット サーバ
type_squid=Squid プロキシ サーバ
type_bind8=BIND DNS サーバ
type_dnsadmin=BIND 4 DNS サーバ
type_dhcpd=DHCP サーバ
type_tcp=リモート TCP サービス
type_http=リモートHTTP サービス
type_sendmail=sendmail サーバ
type_postfix=Postfix サーバ
type_ping=リモート Ping
type_proc=プロセスを検査
type_mysql=MySQL データベース サーバ
type_postgresql=PostgreSQL データベース サーバ
type_samba=Samba サーバ
type_nfs=NFS サーバ
type_exec=コマンドを実行
type_file=ファイルを検査

mon_create=モニタを作成
mon_edit=モニタを編集
mon_header=モニタの詳細
mon_desc=説明
mon_remote=ホストで実行
mon_local=ローカル
mon_none=定義されたリモート サーバがありません
mon_nosched=スケジュールを調べますか？
mon_status=現在のステータス
mon_up=動作中
mon_down=ダウン
mon_not=インストールされていません
mon_ondown=モニタがダウンした場合、コマンドを実行
mon_onup=モニタが動作を開始した場合、コマンドを実行
mon_clone=モニタするモジュール
mon_err=モニタを保存できませんでした
mon_edesc=説明がありません
mon_elogin=Webmin サーバ $1 で RPC へのログインが無効です
mon_eremote=Webmin サーバ $1 は RPC をサポートしません
mon_estatus=Webmin サーバ $1 にはシステムとサーバのステータス モジュールがありません

sched_title=スケジュールされたモニタ
sched_header=バックグラウンド モニタリング オプションのスケジュール
sched_mode=スケジュールされた検査を有効にしますか？
sched_email=E メール ステータス レポート先
sched_none=全員拒否
sched_from=次の E メール アドレスから:E メールのアドレス
sched_int=検査の単位
sched_period_0=分
sched_period_1=時間
sched_period_2=日
sched_period_3=月
sched_period_4=週
sched_offset=オフセット
sched_warn=警告 E メールを送信
sched_warn1=サービスがステータスを変更した場合
sched_warn0=サービスがダウンした場合
sched_single=各サービスごとに 1 通の E メールを送信しますか？
sched_hours=モニタを実行する時間
sched_days=モニタを実行する日
sched_err=スケジュールされたモニタを保存できませんでした
sched_eemail=E メール アドレスがありません
sched_eint=間隔がないか無効です
sched_eoffset=オフセットがないか無効です
sched_ehours=選択した期間には実行する時間がありません
sched_edays=選択した期間には実行する日がありません

up_since=$1 からずっと動作中
depends_mod=モジュール $1 がシステムにインストールされていません
depends_os=モジュール $1 がシステムでサポートされていません
depends_remote=モジュール $1はサーバ $2 でサポートされていません

tcp_host=接続するホスト
tcp_port=接続するポート
tcp_alarm=接続タイムアウト
tcp_ehost=ホスト名がないか無効です
tcp_eport=ポート番号がないか無効です
tcp_ealarm=接続タイムアウトがないか無効です

http_url=要請する URL
http_alarm=接続タイムアウト
http_eurl=URL がないか無効です
http_ealarm=接続タイムアウトがないか無効です

ping_host=ping するホスト
ping_ehost=ホスト名がないか無効です
ping_econfig=モジュール設定で ping コマンドが設定されていません

proc_pid=PID $1 で実行中
proc_cmd=検査するコマンド
proc_ecmd=コマンドがありません

exec_cmd=存在ステータスを調べるコマンド
exec_ecmd=コマンドがありません

file_file=検査するファイル
file_test=動作をテスト
file_test_0=ファイルがあります
file_test_1=ファイルがありません
file_test_2=ファイルは次より大きいです
file_test_3=ファイルは次より小さいです
file_bytes=バイト
file_efile=調べるファイル名がありません
file_esize=無効なファイル サイズ
